<!doctype html>
<html lang="en">
<head>
<title>54-live-packaging-workshop</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_WwVHk0w9A1HC52Nu" title="a_WwVHk0w9A1HC52Nu" style="background-color:#d755f6">Jitsi session: https://jitsi.dc21.debconf.org/54-live-packaging-workshop-8Uny2uho4MXcpgcQ</span><span class="a_9YE7jK1E1XmLcjDV" title="a_9YE7jK1E1XmLcjDV" style="background-color:#8b4ae5"></span><br><span class="a_9YE7jK1E1XmLcjDV" title="a_9YE7jK1E1XmLcjDV" style="background-color:#8b4ae5">Is there a recording of this?</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
